Summary: xscreensaver hack, replays historical games of go (aka wei-chi and baduk)
Name: goban
Version: @VERSION@
Release: 1
License: GPL
Group: Graphics
Source: http://draves.org/goban/goban-@VERSION@.tar.gz
Url: http://draves.org/goban
Packager: Scott Draves <rpm@draves.org>
%description
Replays historical games of go (aka wei-chi and baduk) on the screen.
Designed to work with xscreensaver (http://www.jwz.org/xscreensaver).
Based on cgoban by Bill Shubert, available at
http://www.igoweb.org/~wms/comp/cgoban/.
%prep
%setup
./configure
%build
make

%install
make install

%files
/usr/local/bin/goban
/usr/local/share/goban
/usr/share/control-center/screensavers/goban.xml
